TestNs\MyApp\CustomerCrmUpdateCommandType:
    properties:
        synchronization:
            expose: true
            access_type: public_method
            serialized_name: synchronization
            accessor:
                getter: getSynchronization
                setter: setSynchronization
            type: TestNs\MyApp\SynchronizationCustomerCrmUpdateCommandOperationType
